main{
    width: 1366px;
    height: 768px;
    margin: 0 auto;
    padding: 0 150px;
    box-sizing: border-box;
    /*Вариант затенения: */
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../img/background.png);
    /* Вариант с костылями: */
    /*position: relative;*/
    /*z-index: -2;*/
}
/* Вориант с костылями в виде отрицательного z-index, чтоб не нужно было всем остальным добалять значение с z-index:3 */
/*.page-space:after {*/
/*    content: '';*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    background: rgba(0, 0, 0, .7);*/
/*    z-index: -1;*/
/*}*/

.header{
    padding-top: 49px;
    padding-bottom: 44px;
    height: 44px;
}
.header::after {
    content: "";
    display: block;
    clear: both;
}
.logo{
    font-family: Verdana;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    height: 44px;
    width: 162px;
    position: relative;
    float: left;
    background-image: url(../img/logo.png);
    background-repeat: no-repeat;
}
.logo:hover{
    color: #f26522;
    background-image: url(../img/logo_hover.png);
    background-repeat: no-repeat;
}
.logo-milan {
    font-size: 27px;
    position: absolute;
    top: 0;
    left: 60px;
    line-height: 20px;
}
.logo-holidays{
    font-size: 17px;
    position: absolute;
    bottom: 0;
    left: 60px;
    line-height: 14px;
}
.header-contacts{
    font-family: Verdana;
    font-size: 17px;
    text-transform: lowercase;
    color: #fff;
    height: 44px;
    float: right;
    text-align: right;
    line-height: 25px;
}
.tourism::after {
    content: "";
    display: block;
    clear: both;
}
.tourism-options{
    width: 307px;
    height: 200px;
    float: left;
    border-width: 2px;
    border-style: solid;
    border-image: linear-gradient(to bottom, white, black) 1;
    margin-bottom: 95px;
    margin-right: 66px;
    text-align: center;
    color: white;
    position: relative;
    text-decoration: none;
}
/* Стоит ли делать так? Был вариант просто задать марджины каждому классу блока-с-картинкой отдельно */
.tourism-options:nth-child(3n){
    margin-right: 0;
}
.tourism-options:nth-child(n+3){
    margin-bottom: 93px;
}
.tourism-options>img{
    margin-bottom: 18px;
}
.tourism-options>span{
    font-family: Verdana;
    display: inline-block;
    font-size: 17px;
}
.tourism-options-panel{
    font-family: Verdana;
    color: transparent;
    position: absolute;
    background: #f26522;
    width: 100%;
    height: 0;
    bottom: 0;
    -webkit-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
    overflow: hidden;
}
.panel-from{
    font-size: 10px;
    position: absolute;
    left: 21px;
    top: 16px;
}
.panel-price{
    font-size: 20px;
    position: absolute;
    left: 21px;
    top: 31px;
}
.panel-price:before{
    content: "€";
}
.panel-details{
    font-size: 14px;
    position: absolute;
    left: 185px;
    top: 35px;
}
.panel-details:after{
    content: ">";
    margin-left: 12px;
}
.tourism-options:hover {
    color: #f26522;
}
.tourism-options:hover .tourism-options-panel{
    color: white;
    height: 61px;
}
.copyright{
    font-family: Verdana;
    display: block;
    color: white;
    font-size: 12px;
    text-align: center;
}



